Subject: Re: [Healeys] imron paint

From: Andrew Thorp <[email-masked]>
Date: Wed, 30 Jan 2013 12:14:24 -0800 (PST)

While on the subject of tough paints- Google LIC40. I am using it as a dtm
tinted to the original brown primer colour then wet-on-wet overcoat with body
colour on the chassis. 

LIC40 is what bulldozers are painted in and can be
left as the final topcoat or used as a base for pretty much any modern paint
system. So far I like it a lot.

Andy.

--- On Thu, 31/1/13, John Vrugtman
<[email-masked]> wrote:

> From: John Vrugtman <[email-masked]>
> Subject: Re: [Healeys] imron paint
> To: [email-masked]
> Received:
Thursday, 31 January, 2013, 3:22 AM
> This attribute of very hard paint is
>
why I am planning on repainting the chassis of my 64 with
> imron.  The single
stage urethane I had painted it with
> did not hold up very well; especially
with my gravel
> driveway.  These days I notice it is used mostly on
> trucks
around here.
> John
> 64/66 BJ8s
> On 1/29/2013 11:28 PM,
[email-masked]
> wrote:
> > i had a healey painted with imron back
in the seventies
> when i was in alabama.  i did not know diddly about
> body
work so the paint showed every flaw as it was very
> shiny.  it was very hard
paint (used on airplanes
> mostly) and when it chipped there was not much i
could
> do.  my brother bought the car and he said it was a
> real bear to
sand off the imron for repainting.
_______________________________________________
> > Support Team.Net
> > Suggested annual donation  $12.75
> >
Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
>
> 
> > [email-masked]
> >
http://autox.team.net/mailman/listinfo/healeys
> > Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
> Support Team.Net
> Suggested annual donation  $12.75
> Archive:
> Forums: http://www.team.net/forums
> 
>
[email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
>
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys